
/* ****************** 1칸 레이아웃  ****************** */

.layout_412546_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412546_ > div:after {content:''; display:block; clear:both;}
.layout_412546_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_412546_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_412556_ {overflow:hidden;}
.html_412556_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_412576_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_412576_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_412576_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_412786_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412786_ > div:after {content:''; display:block; clear:both;}
.layout_412786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_412786_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_412796_ {overflow:hidden;}
.html_412796_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_412566_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_412566_ * {box-sizing:border-box;}
.img_ratio_412566_ a {display:block; text-decoration:none;}
.img_ratio_412566_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_412566_ {width:1100px;}
}
@media \0screen{
	.img_ratio_412566_ {width:1100px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_412816_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412816_ > div:after {content:''; display:block; clear:both;}
.layout_412816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_412816_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_412826_ {overflow:hidden;}
.html_412826_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_412906_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_412906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_412906_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_412836_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412836_ > div {}
.layout_412836_ > div:after {content:''; display:block; clear:both;}
.layout_412836_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_412836_ > div > .container_1 {width:66.666666666667%;}
.layout_412836_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_412836_ > div > .container_1 { width:100%; }
	.layout_412836_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_412836_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_412656_ {overflow:hidden;}
.html_412656_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_412916_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_412916_ * {box-sizing:border-box;}
.img_ratio_412916_ a {display:block; text-decoration:none;}
.img_ratio_412916_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_412916_ {width:px;}
}
@media \0screen{
	.img_ratio_412916_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_412936_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_412936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_412936_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_412856_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412856_ > div:after {content:''; display:block; clear:both;}
.layout_412856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_412856_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_412846_ {overflow:hidden;}
.html_412846_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_412866_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_412866_ * {box-sizing:border-box;}
.img_ratio_412866_ a {display:block; text-decoration:none;}
.img_ratio_412866_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_412866_ {width:px;}
}
@media \0screen{
	.img_ratio_412866_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_412686_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_412686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_412686_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_412886_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412886_ > div:after {content:''; display:block; clear:both;}
.layout_412886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_412886_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_412896_ {overflow:hidden;}
.html_412896_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_412926_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_412926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_412926_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_412956_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_412956_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_413166_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_413166_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413166_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_413046_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_413046_ > div:after {content:''; display:block; clear:both;}
.layout_413046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_413046_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_413056_ {overflow:hidden;}
.html_413056_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_413116_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_413116_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413116_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_412986_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412986_ > div {}
.layout_412986_ > div:after {content:''; display:block; clear:both;}
.layout_412986_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_412986_ > div > .container_1 {width:20%;}
.layout_412986_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_412986_ > div > .container_1 { width:100%; }
	.layout_412986_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_412986_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_413096_ {overflow:hidden;}
.html_413096_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_412996_ {overflow:hidden;}
.html_412996_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_413126_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_413126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413126_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_413016_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_413016_ > div {}
.layout_413016_ > div:after {content:''; display:block; clear:both;}
.layout_413016_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_413016_ > div > .container_1 {width:20%;}
.layout_413016_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_413016_ > div > .container_1 { width:100%; }
	.layout_413016_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_413016_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_413086_ {overflow:hidden;}
.html_413086_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_413026_ {overflow:hidden;}
.html_413026_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_412736_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_412736_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_412736_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_413066_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_413066_ > div:after {content:''; display:block; clear:both;}
.layout_413066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_413066_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_413076_ {overflow:hidden;}
.html_413076_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_413156_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_413156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413156_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_412746_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412746_ > div:after {content:''; display:block; clear:both;}
.layout_412746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_412746_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_412756_ {overflow:hidden;}
.html_412756_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_412766_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_412766_ > div:after {content:''; display:block; clear:both;}
.layout_412766_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_412766_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_412776_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_412776_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_412776_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_412776_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_412776_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_412776_ span {padding-right:.5em; font-size:1em;}
